## golang-github-oschwald-geoip2-golang-v2 2.1.0

=== debian/changelog ===
golang-github-oschwald-geoip2-golang-v2 (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: 1128078, 1128088)

 -- Eric Dorland <eric@debian.org>  Sun, 15 Feb 2026 12:18:53 -0500
