=== debian/control ===
Source: golang-github-oschwald-geoip2-golang-v2
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Eric Dorland <eric@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-oschwald-maxminddb-golang-v2-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oschwald-geoip2-golang-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-oschwald-geoip2-golang-v2.git
Homepage: https://github.com/oschwald/geoip2-golang
XS-Go-Import-Path: github.com/oschwald/geoip2-golang/v2

Package: golang-github-oschwald-geoip2-golang-v2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-oschwald-maxminddb-golang-v2-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Unofficial MaxMind GeoIP2 Reader for Go (library)
 GeoIP2 Reader for Go This library reads MaxMind GeoLite2
 (https://dev.maxmind.com/geoip/geoip2/geolite2/) and GeoIP2
 (https://www.maxmind.com/en/geolocation_landing) databases.
 .
 This library is built using the Go maxminddb reader
 (https://github.com/oschwald/maxminddb-golang). All data for the
 database
 record is decoded using this library. Version 2.0 provides significant
 performance improvements with 56% fewer allocations and 34% less memory
 usage compared to v1. Version 2.0 also adds Network and IPAddress fields
 to all result structs, and includes a HasData() method to easily check
 if data was found. If you only need several fields, you may get superior
 performance by using maxminddb's Lookup directly with a result struct
 that only contains the required fields. (See example_test.go
 (https://github.com/oschwald/maxminddb-golang/blob/v2/example_test.go)
 in the maxminddb repository for an example of this.)
